QTO00DD - Feature #487

SHL15 ACSI000000000-00000D
04/13/2020 11:17 AM - yufeng wu

Status: Resolved Start date: 04/13/2020
Priority: Normal Due date: 04/22/2020
Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 AcsO000000000-0000000Axiom0

QTISCS v3.0

History

#1 - 04/18/2020 11:31 AM - yufeng wu
- File Axioml 0 SHL15.xls added

- Status changed from New to Resolved

oonooono
Oftel00/upload/M15/00/acs

#2 - 04/20/2020 10:03 PM - yufeng wu

- Assignee set to yufeng wu

Files

AxiomlOSHL15.xIs 51 KB

04/05/2025

04/18/2020

1/1

yufeng wu
